# -*- encoding: utf-8 -*-
# stub: idn-ruby 0.1.0 ruby lib
# stub: ext/extconf.rb

Gem::Specification.new do |s|
  s.name = "idn-ruby"
  s.version = "0.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Erik Abele", "Bharanee Rathna"]
  s.date = "2011-05-30"
  s.description = "\n    Ruby Bindings for the GNU LibIDN library, an implementation of the\n    Stringprep, Punycode and IDNA specifications defined by the IETF\n    Internationalized Domain Names (IDN) working group.\n\n    Included are the most important parts of the Stringprep, Punycode\n    and IDNA APIs like performing Stringprep processings, encoding to\n    and decoding from Punycode strings and converting entire domain names\n    to and from the ACE encoded form.\n  "
  s.email = "deepfryed@gmail.com"
  s.extensions = ["ext/extconf.rb"]
  s.extra_rdoc_files = ["LICENSE", "README"]
  s.files = ["LICENSE", "README", "ext/extconf.rb"]
  s.homepage = "http://github.com/deepfryed/idn-ruby"
  s.rubygems_version = "2.4.5.5"
  s.summary = "LibIDN Ruby Bindings."

  s.installed_by_version = "2.4.5.5" if s.respond_to? :installed_by_version
end
